Visual  RESVAR-H1 PADS-PCB 1 {0 0 275 100} {}
canvas text {125 -225} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {125 225} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas polygon {125 30 135 65 115 65 125 30} {ID(3) Type(Copper) Layer(All) Width(10)} Filled
canvas line {50 0 65 30 95 -30 125 30 155 -30 180 30 210 -30 225 0} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas oval {265 -10 285 10} {ID(5) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) Heir(PIN1) Filled} {}
canvas text {245 60} {ID(5) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {190 15} {ID(5) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {275 0 225 0} {ID(5) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 -10 10 10} {ID(6) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(2) Heir(PIN2) Filled} {}
canvas text {30 25} {ID(6) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor nw}
canvas text {85 -15} {ID(6) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor nw}
canvas line {0 0 50 0} {ID(6) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {115 90 135 110} {ID(7) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(3) Heir(PIN3) Filled} {}
canvas text {190 60} {ID(7) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor s}
canvas text {110 15} {ID(7) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor s}
canvas line {125 100 125 50} {ID(7) Type(Pin) Heir(PIN3) Filled} {}
